* {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
}

body {
     font-family: "Noto Sans Armenian", sans-serif;
     line-height: 1.5
}

main {
     padding: 160px 0 0;
     min-height: calc(100vh - 632px);
}

a {
     text-decoration: none;
}

button {
     outline: none;
     border: none;
     font-family: unset;
     background: none;
}

input,
select {
     outline: none;
     border: none;
}

button,
label,
select {
     cursor: pointer;
}

.img {
     width: 100%;
}

header {
     position: fixed;
     top: 0;
     left: 0;
     right: 0;
     z-index: 20;
     background: #163820;
     box-shadow: 0px 8px 17px rgba(109, 105, 105, 0.21);
}

.header-top {
     padding: 20px 0 17px;
}

.header-top>.container {
     display: flex;
     align-items: center;
     justify-content: space-between;
}

.container {
     max-width: 1440px;
     margin: 0 auto;
}

.header-main-logo,
.header-gerb-logo,
.footer-main-logo {
     display: flex;
     align-items: center;
}

.header-logo,
.header-logo-gerb {
     max-width: 55px;
     min-width: 28px;
     display: flex;
}

.header-main-logo__text,
.header-gerb-logo__text,
.footer-logo__text {
     max-width: 250px;
     margin: 0 17px;
     font-style: normal;
     font-weight: 400;
     font-size: 13px;
     text-align: left;
     color: #ffffff;
}

.header-gerb-logo__text {
     text-align: right;
}

.menu-burger,
.menu-burger-close {
     display: none;
     margin: 0 0 0 25px;
}

.navigation-section {
     padding: 15px 0 11px;
     border-top: 1px solid #637969;
}

.navigation-section>.container {
     display: flex;
     align-items: center;
     justify-content: space-between;
}

.header-menu {
     display: flex;
     flex-wrap: wrap;
     align-items: center;
}

.header-menu__item {
     list-style: none;
     padding: 6px 28px 6px 0;
}

.header-menu__link {
     position: relative;
     display: block;
     font-style: normal;
     font-weight: 400;
     font-size: 16px;
     text-align: left;
     color: #ffffff;
}

.header-menu-sub::before {
     content: '';
     display: flex;
     height: 28px;
     width: 100%;
     background: rgba(255, 255, 255, 0);
     position: absolute;
     top: -20px;
     left: 0;
}

.header-menu-sub {
     display: none;
     position: absolute;
     top: 100%;
     left: auto;
     max-width: 280px;
     width: 100%;
     z-index: 10;
     padding: 0 19px;
     background: #ffffff;
     box-shadow: 0px 4px 9px rgba(161, 161, 161, 0.42);
}

.header-menu-sub__item {
     padding: 16px 0;
     list-style-type: none;
}

.header-menu-sub__item:not(:last-child) {
     border-bottom: 1px solid #ebebeb;
}

.header-menu-sub__link {
     font-style: normal;
     font-weight: 400;
     font-size: 14px;
     text-align: left;
     color: #455a64;
}

.header-menu-sub__link:hover,
.header-menu-sub__link_active {
     transition: .4s ease;
     color: #56b7b2;
     -webkit-transition: .4s ease;
     -moz-transition: .4s ease;
     -ms-transition: .4s ease;
     -o-transition: .4s ease;
}

.header-menu__item:hover>.header-menu-sub {
     display: block;
}

.search-language-section {
     display: flex;
     align-items: center;
}

.header-search-link {
     width: 33px;
     height: 33px;
     display: flex;
     align-items: center;
     justify-content: center;
     border-radius: 50%;
     border: 1px solid #ffffff;
     border-radius: 100px;
     -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
     -ms-border-radius: 50%;
     -o-border-radius: 50%;
}

.language-group {
     display: flex;
     align-items: center;
}

.language-group__link {
     font-style: normal;
     font-weight: 400;
     font-size: 12px;
     text-align: left;
     margin: 0 0 0 13px;
     color: #ffffff7d;
}

.language-group__link:hover,
.language-group__link_active {
     transition: .4s ease;
     color: #ffffff;
     -webkit-transition: .4s ease;
     -moz-transition: .4s ease;
     -ms-transition: .4s ease;
     -o-transition: .4s ease;
}

footer {
     background: #163820;
     padding: 40px 0 11px;
}

.footer-row {
     margin: 0 -15px;
}

.footer-row__item {
     width: 25%;
     margin-bottom: 38px;
     padding: 0 15px;
}

.footer-logo {
     max-width: 70px;
     min-width: 48px;
     display: block;
}

.footer-menu__title {
     font-style: normal;
     font-weight: 600;
     font-size: 18px;
     line-height: 45px;
     text-align: left;
     color: #ffffff;
}

.footer-menu__item {
     list-style: none;
}

.footer-menu__link {
     font-style: normal;
     font-weight: 400;
     font-size: 14px;
     line-height: 45px;
     text-align: left;
     color: #ffffff;
}

.header-menu__link:hover,
.header-menu__link_active,
.footer-menu__link:hover,
.footer-menu__link__active {
     cursor: pointer;
     text-decoration: underline;
     text-decoration-thickness: 2px;
     text-underline-offset: 10px;
     transition: .4s ease;
     -webkit-transition: .4s ease;
     -moz-transition: .4s ease;
     -ms-transition: .4s ease;
     -o-transition: .4s ease;
}

.footer-menu-icons {
     display: flex;
     align-items: center;
     margin: 0 0 8px;
}

.footer-menu-icon {
     display: flex;
     align-items: center;
     justify-content: center;
     width: 32px;
     height: 32px;
     border: 1px solid #4a4e51;
     border-radius: 3px;
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     -ms-border-radius: 3px;
     -o-border-radius: 3px;
     margin: 0 13px 0 0;
}

.social-icon-row {
     margin: 22px 0 10px;
}

.social-icon-item {
     padding: 0 30px 0 0;
     margin: 0 5px 5px 0;
     border-radius: 2px;
     -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
     -ms-border-radius: 2px;
     -o-border-radius: 2px;
     transition: .4s ease;
     -webkit-transition: .4s ease;
     -moz-transition: .4s ease;
     -ms-transition: .4s ease;
     -o-transition: .4s ease;
}

.social-icon-item:hover {
     border-color: #fff;
}

.footer-copyright__text {
     font-style: normal;
     font-weight: 400;
     font-size: 12px;
     text-align: left;
     color: #ffffff;
}
.footer-copyright>a:hover {
    text-decoration: underline;
}
.scrollY-color {
     overflow-y: auto;
}

.scrollY-color::-webkit-scrollbar {
     width: 6px;
}

.scrollY-color::-webkit-scrollbar-track {
     background: #f6f6f6fc;
}

.scrollY-color::-webkit-scrollbar-thumb {
     background: #56b7b2;
}

.main-slide-section {
     margin: 30px 0 0;
}

.main-slide-info {
     position: absolute;
     left: 0;
     bottom: 53px;
     padding: 43px 46px;
     margin: 0 30px 0 0;
     max-width: 1075px;
     background: rgba(0, 0, 0, 0.1899999976158142);
     backdrop-filter: blur(20px);
}

.main-slide-info__title {
     font-style: normal;
     font-weight: 600;
     font-size: 30px;
     line-height: 45px;
     text-align: left;
     color: #ffffff;
     text-overflow: ellipsis;
     overflow: hidden;
     display: -moz-box;
     display: -webkit-box;
     -moz-box-orient: vertical;
     -webkit-line-clamp: 3;
     -webkit-box-orient: vertical;
}

.about-us-row {
     justify-content: space-between;
}

.about-us-row__des {
     width: 57%;
}

.about-us-row__img,
.about-us-page-row__img{
     width: 40%;
}
.about-us-page-row__img{
    float: right;
    margin: 0 0 20px 30px;
}
.main-title {
     font-style: normal;
     font-weight: 600;
     font-size: 25px;
     text-align: left;
     color: #355c8c;
     margin: 0 0 30px;
}

.functions-card-row,
.programs-card-row,
.information-page-card-row,
.declaration-card-row {
     margin: 0 -14px;
}

.functions-card-row__item,
.programs-card-row__item,
.information-page-card-row__item,
.declaration-card-row__item {
     padding: 0 14px 14px;
     width: 25%;
}

.functions-card {
     display: block;
     height: 100%;
     padding: 28px;
     background: #ffffff;
     border-radius: 10px;
     box-shadow: 0px 4px 14px rgba(135, 135, 135, 0.25);
     -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     -ms-border-radius: 10px;
     -o-border-radius: 10px;
}

.functions-card__img {
     max-width: 92px;
     margin: 0 auto 30px;
}

.functions-card__text {
     font-style: normal;
     font-weight: 400;
     font-size: 15px;
     text-align: center;
     color: #2d2c2c;
     text-overflow: ellipsis;
     overflow: hidden;
     display: -moz-box;
     display: -webkit-box;
     -moz-box-orient: vertical;
     -webkit-line-clamp: 4;
     -webkit-box-orient: vertical;
}

.programs-card {
     display: block;
     height: 100%;
     padding: 30px 18px 20px;
     background: #ffffff;
     border-radius: 5px;
     box-shadow: 0px 4px 14px rgba(135, 135, 135, 0.25);
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     -ms-border-radius: 5px;
     -o-border-radius: 5px;
}

.programs-card__title {
     margin: 26px 0 10px;
     font-style: normal;
     font-weight: 600;
     font-size: 18px;
     text-align: left;
     color: #2d2c2c;
     text-overflow: ellipsis;
     overflow: hidden;
     display: -moz-box;
     display: -webkit-box;
     -moz-box-orient: vertical;
     -webkit-line-clamp: 1;
     -webkit-box-orient: vertical;
}

.programs-card__text {
     font-style: normal;
     font-weight: 400;
     font-size: 14px;
     text-align: left;
     color: #2d2c2c;
     text-overflow: ellipsis;
     overflow: hidden;
     display: -moz-box;
     display: -webkit-box;
     -moz-box-orient: vertical;
     -webkit-line-clamp: 2;
     -webkit-box-orient: vertical;
}

.news-row {
     justify-content: space-between;
}

.news-row-card-item {
     width: 38%;
}

.news-row-card-items {
     width: 59%;
}

.news-card-link {
     padding: 17px 29px 23px;
     display: block;
     background: #ffffff;
     border-radius: 5px;
     box-shadow: 0px -1px 19px rgba(190, 190, 190, 0.4);
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     -ms-border-radius: 5px;
     -o-border-radius: 5px;
}

.news-card-link>img {
     margin: 0 0 20px;
     border-radius: 10px 10px 0px 0px;
     -webkit-border-radius: 10px 10px 0px 0px;
     -moz-border-radius: 10px 10px 0px 0px;
     -ms-border-radius: 10px 10px 0px 0px;
     -o-border-radius: 10px 10px 0px 0px;
}

.programs-card__title,
.news-card-link__title,
.news-link__title {
     font-style: normal;
     font-weight: 600;
     font-size: 20px;
     text-align: left;
     color: #2d2c2c;
     text-overflow: ellipsis;
     overflow: hidden;
     display: -moz-box;
     display: -webkit-box;
     -moz-box-orient: vertical;
     -webkit-line-clamp: 2;
     -webkit-box-orient: vertical;
}

.programs-card__text,
.news-card-link__text,
.news-link__text {
     margin: 17px 0 7px;
     font-style: normal;
     font-weight: 400;
     font-size: 16px;
     text-align: left;
     color: #2d2c2c;
     text-overflow: ellipsis;
     overflow: hidden;
     display: -moz-box;
     display: -webkit-box;
     -moz-box-orient: vertical;
     -webkit-line-clamp: 2;
     -webkit-box-orient: vertical;
}

.programs-card__date,
.news-card-link__date,
.news-link__date {
     font-style: normal;
     font-weight: 400;
     font-size: 16px;
     text-align: left;
     color: #5e5e5e;
}

.news-link {
     display: block;
     padding: 0 0 20px;
}

.news-link:not(:first-child) {
     padding: 20px 0;
}

.news-link:not(:last-child) {
     border-bottom: 1px solid #d4d4d4;
}

.important-links-card-row {
     margin: 0 -6px;
}

.important-links-card-row__item {
     width: 25%;
     padding: 6px 6px;
}

.important-links-card {
     padding: 26px 11px 30px;
     display: block;
     height: 100%;
     background: #ffffff;
     border: 1px solid #f2f2f2;
     border-radius: 4px;
     -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
     -ms-border-radius: 4px;
     -o-border-radius: 4px;
}

.important-links-card__text {
     margin: 0 9px 19px;
     font-style: normal;
     font-weight: 600;
     font-size: 18px;
     text-align: left;
     color: #2d2c2c;
     text-overflow: ellipsis;
     overflow: hidden;
     display: -moz-box;
     display: -webkit-box;
     -moz-box-orient: vertical;
     -webkit-line-clamp: 2;
     -webkit-box-orient: vertical;
}

.bread-crumbs {
     display: flex;
     align-items: center;
     margin: 25px 0 17px;
     overflow-x: auto;
}

.bread-crumbs::-webkit-scrollbar {
     display: none;
}

.bread-crumbs__link {
     white-space: nowrap;
     font-style: normal;
     font-weight: 400;
     font-size: 9px;
     text-align: left;
     color: #2d2c2c;
}

.bread-crumbs__link:not(:last-child)::after {
     content: "-";
     font-size: 12px;
     padding: 0 6px;
}

.information-page-img {
     width: 48%;
     float: left;
     margin: 0 30px 20px 0;
}

.downloads {
     padding: 30px 0;
}

.downloads__link {
     display: flex;
     align-items: center;
     justify-content: space-between;
     font-style: normal;
     font-weight: 400;
     font-size: 17px;
     text-align: left;
     color: #455a64;
     padding: 20px 25px;
     margin: 0 0 15px;
     background: #ffffff;
     border: 1px solid #f0f3f9;
     border-radius: 10px;
     -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     -ms-border-radius: 10px;
     -o-border-radius: 10px;
}

.downloads__link:hover>svg {
     fill: #56b7b2;
     transition: .4s ease;
     -webkit-transition: .4s ease;
     -moz-transition: .4s ease;
     -ms-transition: .4s ease;
     -o-transition: .4s ease;
}

.downloads__link>svg {
     margin: 0 0 0 30px;
}

.gallery-box {
     margin: 30px -6px;
}

.gallery-box__item {
     width: 16.666%;
     padding: 6px;
}

.information-page-card-row__link {
     display: block;
     height: 100%;
     padding: 20px 18px;
     background: #ffffff;
     border-radius: 5px;
     box-shadow: 0px 4px 14px rgba(135, 135, 135, 0.25);
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     -ms-border-radius: 5px;
     -o-border-radius: 5px;
}

.information-page-card__title {
     margin: 19px 0 0;
     font-style: normal;
     font-weight: 600;
     font-size: 18px;
     text-align: left;
     color: #2d2c2c;
     text-overflow: ellipsis;
     overflow: hidden;
     display: -moz-box;
     display: -webkit-box;
     -moz-box-orient: vertical;
     -webkit-line-clamp: 2;
     -webkit-box-orient: vertical;
}

.shopping-links__item {
     display: block;
     position: relative;
     font-style: normal;
     font-weight: 500;
     font-size: 17px;
     text-align: left;
     color: #455a64;
     padding: 20px 30px;
     margin: 0 0 15px;
     background: #ffffff;
     border: 1px solid #f0f3f9;
     border-radius: 2px;
}

.shopping-links__item::after {
     content: '';
     display: block;
     position: absolute;
     top: 0;
     left: 0;
     bottom: 0;
     width: 3px;
     background: #355c8c;
     border-radius: 2px 0px 0px 2px;
     -webkit-border-radius: 2px 0px 0px 2px;
     -moz-border-radius: 2px 0px 0px 2px;
     -ms-border-radius: 2px 0px 0px 2px;
     -o-border-radius: 2px 0px 0px 2px;
}

.news-page-card-row {
     margin: 0 -12px;
}

.news-page-card-row__item {
     width: 50%;
     padding: 0 12px 20px;
}

.news-page-card-row__link {
     display: flex;
     justify-content: space-between;
     height: 100%;
     padding: 13px 10px;
     background: #ffffff;
     border-radius: 3px;
     box-shadow: 0px 4px 14px rgba(135, 135, 135, 0.25);
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     -ms-border-radius: 3px;
     -o-border-radius: 3px;
}

.news-page-card-img {
     width: 45%;
}

.news-page-card-info {
     width: 51%;
}

.news-page-card-info__title {
     font-style: normal;
     font-weight: 600;
     font-size: 18px;
     text-align: left;
     color: #11232a;
     text-overflow: ellipsis;
     overflow: hidden;
     display: -moz-box;
     display: -webkit-box;
     -moz-box-orient: vertical;
     -webkit-line-clamp: 2;
     -webkit-box-orient: vertical;
}

.news-page-card-info__text {
     margin: 30px 0 4px;
     font-style: normal;
     font-weight: 400;
     font-size: 16px;
     text-align: left;
     color: #2d2c2c;
     text-overflow: ellipsis;
     overflow: hidden;
     display: -moz-box;
     display: -webkit-box;
     -moz-box-orient: vertical;
     -webkit-line-clamp: 2;
     -webkit-box-orient: vertical;
}

.news-page-card-info__date {
     font-style: normal;
     font-weight: 400;
     font-size: 14px;
     text-align: left;
     color: #5e5e5e;
     display: block;
}

.news-page-card-info__official {
     font-style: normal;
     font-weight: 400;
     font-size: 12px;
     text-align: left;
     color: #5e5e5e;
}

.contacts-row {
     justify-content: space-between;
}

.contacts-row__info {
     width: 46%;
}

.contacts-row__map {
     width: 52%;
}

.contacts-accordion {
     margin: 0 0 20px;
     background: #ffffff;
     border-radius: 5px;
     box-shadow: 0px 4px 14px rgba(135, 135, 135, 0.25);
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     -ms-border-radius: 5px;
     -o-border-radius: 5px;
}

.contacts-accordion__btn {
     position: relative;
     font-style: normal;
     font-weight: 600;
     font-size: 16px;
     text-align: left;
     color: #2d2c2c;
     width: 100%;
     padding: 18px 30px 18px 24px;
}

.contacts-accordion__des {
     display: none;
     padding: 0 24px 18px 24px;
}

.contacts-map {
     height: 558px;
}

.structure-accordion {
     margin: 0 0 20px;
}

.structure-accordion__btn {
     position: relative;
     font-weight: 600;
     font-size: 18px;
     text-align: left;
     color: #355c8c;
     width: 100%;
     padding: 0 30px 0 0;
     margin: 0 0 19px;
}

.structure-accordion__des {
     display: none;
     position: relative;
     padding: 17px 19px 20px;
     background: #ffffff;
     border: 1px solid #f0f3f9;
     border-radius: 2px;
     -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
     -ms-border-radius: 2px;
     -o-border-radius: 2px;
}

.structure-accordion__des::after {
     content: '';
     position: absolute;
     top: 0;
     left: 0;
     bottom: 0;
     background: #355c8c;
     width: 2px;
     border-radius: 2px 0px 0px 2px;
}

.contacts-accordion__btn::after,
.structure-accordion__btn::after {
     content: '‹';
     position: absolute;
     font-size: 30px;
     font-weight: 300;
     color: #355C8C;
     top: 10px;
     right: 18px;
     rotate: -90deg;
}

.structure-accordion__btn::after {
     top: -8px;
     right: 6px;
}

.accordion-open+.contacts-accordion__des,
.accordion-open+.structure-accordion__des {
     display: block;
}

.accordion-open.contacts-accordion__btn,
.accordion-open.structure-accordion__btn {
     color: #56b7b2;
}

.accordion-open.contacts-accordion__btn::after {
     rotate: 90deg;
     right: 12px;
     color: #56b7b2;
}

.accordion-open.structure-accordion__btn::after {
     rotate: 90deg;
     right: 0;
     color: #56b7b2;
}

.management-team-link {
     display: flex;
     position: relative;
     padding: 8px 10px;
     margin: 0 0 20px;
     background: #ffffff;
     border: 1px solid #f0f3f9;
     border-radius: 2px;
     -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
     -ms-border-radius: 2px;
     -o-border-radius: 2px;
}

.management-team-link::after,
.management-team-page-row__info::after,
.personnel-management::after {
     content: '';
     display: block;
     width: 2px;
     position: absolute;
     top: 0;
     left: 0;
     bottom: 0;
     background: #355c8c;
     border-radius: 2px 0px 0px 2px;
     -webkit-border-radius: 2px 0px 0px 2px;
     -moz-border-radius: 2px 0px 0px 2px;
     -ms-border-radius: 2px 0px 0px 2px;
     -o-border-radius: 2px 0px 0px 2px;
}

.management-team-link__img {
     max-width: 110px;
     min-width: 110px;
}

.management-team-link__info {
     width: 100%;
     padding: 0 0 0 24px;
     color: #2b383e;
}

.management-team-page-row {
     display: flex;
     justify-content: space-between;
     margin: 0 0 30px;
}

.management-team-page-row__img {
     max-width: 320px;
     min-width: 320px;
     margin: 0 25px 0 0;
}

.management-team-page-row__info {
     position: relative;
     width: 100%;
     height: fit-content;
     padding: 15px 22px;
     background: #ffffff;
     color: #2b383e;
     border: 1px solid #f0f3f9;
     border-radius: 2px;
     -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
     -ms-border-radius: 2px;
     -o-border-radius: 2px;
}

.management-team__title{
    font-weight: 600;
    font-size: 16px;
}

.declaration-card {
     display: block;
     padding: 13px 12px 15px;
     height: 100%;
     background: #ffffff;
     border-radius: 3px;
     box-shadow: 0px 4px 14px rgba(135, 135, 135, 0.25);
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     -ms-border-radius: 3px;
     -o-border-radius: 3px;
}

.declaration-card__title {
     font-style: normal;
     font-weight: 600;
     font-size: 18px;
     line-height: 33px;
     text-align: left;
     color: #2d2c2c;
     margin: 10px 0 18px;
     text-overflow: ellipsis;
     overflow: hidden;
     display: -moz-box;
     display: -webkit-box;
     -moz-box-orient: vertical;
     -webkit-line-clamp: 2;
     -webkit-box-orient: vertical;
}

.declaration-card__text {
     font-style: normal;
     font-weight: 400;
     font-size: 16px;
     text-align: left;
     color: #2d2c2c;
     text-overflow: ellipsis;
     overflow: hidden;
     display: -moz-box;
     display: -webkit-box;
     -moz-box-orient: vertical;
     -webkit-line-clamp: 2;
     -webkit-box-orient: vertical;
}

.declaration-card__date {
     font-style: normal;
     font-weight: 400;
     font-size: 14px;
     text-align: left;
     color: #5e5e5e;
}

.declaration-page__img {
     float: left;
     width: 50%;
     margin: 0 30px 20px 0;
}

.personnel-management-filter {
     margin: 0 0 0 -10px;
     width: 51%;
}

.personnel-management-filter__item {
     width: 50%;
     padding: 0 10px;
     position: relative;
     margin: 0 0 30px;
}

.personnel-management-filter__label {
     position: absolute;
     top: -15px;
     left: 15px;
     z-index: 1;
     padding: 3px;
     background: #ffffff;
     font-style: normal;
     font-weight: 600;
     font-size: 16px;
     text-align: left;
     color: #355c8c;
     text-overflow: ellipsis;
     overflow: hidden;
     display: -moz-box;
     display: -webkit-box;
     -moz-box-orient: vertical;
     -webkit-line-clamp: 1;
     -webkit-box-orient: vertical;
}

.regions-select,
.selectGroup-select {
     outline: none;
     width: 100%;
     font-size: 12px;
     height: 46px;
     color: #2d2f2f99;
     padding: 14px;
     background: #ffffff;
     border: 1px solid rgba(203, 211, 215, 0.5);
     border-radius: 3px;
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     -ms-border-radius: 3px;
     -o-border-radius: 3px;
}

.personnel-management-row {
     margin: 0 -10px;
}

.personnel-management-row__item {
     width: 50%;
     padding: 0 10px 22px;
}

.personnel-management {
     display: block;
     position: relative;
     padding: 16px;
     margin: 0 0 22px;
     height: 100%;
     background: #ffffff;
     border-radius: 3px;
     box-shadow: 0px 4px 14px rgba(135, 135, 135, 0.25);
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     -ms-border-radius: 3px;
     -o-border-radius: 3px;
}

.personnel-management__title {
     font-style: normal;
     font-weight: 600;
     font-size: 16px;
     text-align: left;
     color: #2d2c2c;
     margin: 0 0 23px;
     text-overflow: ellipsis;
     overflow: hidden;
     display: -moz-box;
     display: -webkit-box;
     -moz-box-orient: vertical;
     -webkit-line-clamp: 2;
     -webkit-box-orient: vertical;
}

.personnel-management__deadline {
     font-style: normal;
     font-weight: 400;
     font-size: 14px;
     text-align: left;
     color: #5e5e5e;
}

.vacance-des {
     margin: 25px 0 0;
}

.personnel-management__title_state {
     margin: 0;
     text-overflow: ellipsis;
     overflow: hidden;
     display: -moz-box;
     display: -webkit-box;
     -moz-box-orient: vertical;
     -webkit-line-clamp: 5;
     -webkit-box-orient: vertical;
}

.search-form {
     max-width: 853px;
     position: relative;
}

.search-form__input {
     border: none;
     width: 100%;
     padding: 12px 50px 12px 0;
     border-bottom: 1px solid #e1e1e1;
}

.search-form__btn {
     position: absolute;
     right: 0;
     bottom: 4px;
     padding: 4px 6px 4px 25px;
}

.search-result {
     margin: 22px 0 0;
}

.search-result__link {
     display: block;
     padding: 25px 0;
     font-style: normal;
     font-weight: 600;
     font-size: 16px;
     text-align: left;
     color: #2d2c2c;
}

.search-result__link:not(:last-child) {
     border-bottom: 1px solid #eeeeee;
}

.section-space {
     padding: 0 0 50px;
}

.fancybox__thumbs .carousel__slide.is-nav-selected .fancybox__thumb::after,
.fancybox__thumbs .carousel__slide .fancybox__thumb::after {
     border: 3px solid #56b7b2;
}

.bread-crumbs__link_active,
.functions-card:hover .functions-card__text,
.programs-card:hover .programs-card__title,
.news-card-link:hover .news-card-link__title,
.news-link:hover .news-link__title,
.important-links-card:hover .important-links-card__text,
.contacts-accordion__btn:hover,
.declaration-card:hover .declaration-card__title,
.information-page-card-row__link:hover .information-page-card__title,
.management-team-link:hover .management-team-link__info,
.news-page-card-row__link:hover .news-page-card-info__title,
.personnel-management:hover .personnel-management__title,
.structure-accordion__btn:hover,
.shopping-links__item:hover,
.downloads__link:hover,
.search-result__link:hover {
     color: #56b7b2;
     transition: .4s ease;
     -webkit-transition: .4s ease;
     -moz-transition: .4s ease;
     -ms-transition: .4s ease;
     -o-transition: .4s ease;
}

.required::after {
     content: ' *';
     color: #ff0000;
}

.flex-box {
     display: flex;
     flex-wrap: wrap;
}

.show {
     display: block !important;
}

.hide {
     display: none !important;
}

.flex {
     display: flex !important;
}

.overflow-hidden {
     overflow-y: hidden !important;
}

.full-width {
     width: 100% !important;
}

.clear-both {
     clear: both;
}

.editor ul,
ol {
     padding: revert;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
     -webkit-appearance: none;
     margin: 0;
}

/* Firefox */
input[type=number] {
     -moz-appearance: textfield;
}





/* ------ RESPONSIVE ------ */

@media all and (max-width: 1500px) {
     .container {
          max-width: 100%;
          padding: 0 30px;
     }
}

@media all and (max-width: 1280px) {
     .section-space {
          padding: 0 0 45px;
     }
}

@media all and (max-width: 1199px) {
     .menu-burger {
          display: block;
     }

     .navigation-section {
          padding: 22px 0;
          background: transparent;
          visibility: hidden;
          position: fixed;
          top: 97px;
          right: 100%;
          width: 100%;
          height: calc(100vh - 97px);
          z-index: 30;
          border: none;
          background: #ffffff;
          overflow-y: auto;
          transition: .4s ease;
          -webkit-transition: .4s ease;
          -moz-transition: .4s ease;
          -ms-transition: .4s ease;
          -o-transition: .4s ease;
     }

     .navigation-section.open {
          visibility: visible;
          transform: translateX(100%);
          -webkit-transform: translateX(100%);
          -moz-transform: translateX(100%);
          -ms-transform: translateX(100%);
          -o-transform: translateX(100%);
     }

     .navigation-section>.container {
          flex-direction: column-reverse;
          align-items: flex-end;
     }

     .search-language-section {
          flex-direction: row-reverse;
          margin: 0 0 30px;
     }

     .header-search-link {
          border-color: #1a1a1a;
          margin: 0 0 0 27px;
     }

     .header-search-link>svg {
          filter: invert(1);
          -webkit-filter: invert(1);
     }

     .language-group__link:hover,
     .language-group__link_active {
          color: #56b7b2;
     }

     .header-menu {
          display: flex;
          flex-direction: column;
          align-items: flex-end;
     }

     .header-menu__item {
          padding: 6px 0;
     }

     .header-menu__link {
          font-size: 20px;
          text-align: right;
     }

     .header-menu__link,
     .language-group__link {
          color: #1a1a1a;
     }

     .header-menu__link:hover,
     .header-menu__link_active,
     .language-group__link:hover,
     .language-group__link_active {
          color: #56b7b2;
          text-decoration: none;
     }

     .header-menu-sub {
          position: static;
          display: block;
          box-shadow: unset;
          padding: 0;
     }

     .header-menu-sub::before {
          content: none;
     }

     .header-menu-sub__item {
          text-align: right;
          padding: 13px 0;
     }

     .header-menu-sub__item:not(:last-child) {
          border: none;
     }

     main {
          padding: 97px 0 0;
     }
}

@media all and (max-width: 1024px) {
     footer {
          padding: 60px 0 20px;
     }

     .footer-row__item:first-child {
          width: 100%;
     }

     .footer-row__item {
          width: 50%;
          margin: 0 0 35px;
     }

     .section-space {
          padding: 0 0 35px;
     }

     .main-slide-section {
          margin: 25px 0 0;
     }

     .main-slide-info {
          bottom: 30px;
          padding: 22px 15px;
     }

     .main-slide-info__title {
          font-size: 20px;
          line-height: 33px;
     }

     .gallery-box__item {
          width: 25%;
     }

     .gallery-box {
          margin: 20px -6px;
     }

     .functions-card-row,
     .programs-card-row,
     .information-page-card-row,
     .declaration-card-row {
          margin: 0 -10px;
     }

     .functions-card-row__item,
     .programs-card-row__item,
     .important-links-card-row__item,
     .information-page-card-row__item,
     .declaration-card-row__item {
          width: 50%;
     }

     .functions-card-row__item,
     .programs-card-row__item,
     .information-page-card-row__item,
     .declaration-card-row__item {
          padding: 10px 10px 10px;
     }

     .news-card-link {
          padding: 10px 16px 18px;
     }

     .programs-card__title,
     .news-link__title {
          font-size: 18px;
     }

     .bread-crumbs {
          margin: 20px 0 10px;
     }

     .information-page-img,
     .declaration-page__img {
          margin: 0 22px 10px 0;
     }

     .about-us-page-row__img{
         margin: 0 0 10px 22px;
     }

     .news-page-card-row__item,
     .contacts-row__info,
     .contacts-row__map,
     .personnel-management-row__item {
          width: 100%;
     }

     .personnel-management-filter {
          width: auto;
     }

     .personnel-management-filter {
          margin: 0 -10px;
     }

     .contacts-map {
          height: 530px;
     }

     .search-result {
          margin: 10px 0 0;
     }

     .search-result__link {
          padding: 19px 0;
     }
}

@media all and (max-width: 767px) {
     .header-top {
          padding: 11px 0;
     }

     .header-logo,
     .header-logo-gerb {
          max-width: 40px;
     }

     .header-main-logo__text,
     .header-gerb-logo__text,
     .footer-logo__text {
          max-width: 200px;
          font-size: 10px;
          margin: 0 10px;
     }

     .navigation-section {
          top: 65px;
          height: calc(100vh - 65px);
     }

     main {
          padding: 65px 0 0;
     }

     footer {
          padding: 40px 0 20px;
     }

     .footer-row__item {
          width: 50%;
     }

     .footer-info {
          padding: 12px 0 0;
     }

     .section-space {
          padding: 0 0 25px;
     }

     .about-us-row__des {
          width: 100%;
          margin: 0 0 25px;
     }

     .about-us-row__img {
          width: 66%;
     }

     .main-title {
          margin: 0 0 25px;
     }

     .news-row-card-item,
     .news-row-card-items {
          width: 100%;
     }

     .news-row-card-item {
          margin: 0 0 25px;
     }

     .programs-card__text,
     .news-link__text {
          margin: 13px 0 7px;
     }

     .news-link {
          padding: 0 0 10px;
     }

     .news-link:not(:first-child) {
          padding: 10px 0;
     }

     .programs-card__date,
     .news-link__date {
          font-size: 14px;
     }

     .management-team-page-row {
          flex-direction: column;
          margin: 0 0 25px;
     }

     .management-team-page-row__img {
          max-width: 200px;
          min-width: 110px;
     }

     .management-team-page-row__info {
          margin: 15px 0 0;
     }
}

@media all and (max-width: 575px) {
     .container {
          padding: 0 15px;
     }

     .header-main-logo__text,
     .header-gerb-logo__text {
          font-size: 8px;
          margin: 0 6px;
     }

     .header-logo,
     .header-logo-gerb {
          max-width: 30px;
     }

     .menu-burger,
     .menu-burger-close {
          margin: 0 0 0 11px;
     }

     .menu-burger>svg,
     .menu-burger-close>svg {
          width: 17px;
     }

     .navigation-section {
          top: 54px;
          height: calc(100vh - 54px);
     }

     .search-language-section {
          margin: 0 0 20px;
     }

     .header-search-link {
          margin: 0 0 0 13px;
          width: 29px;
          height: 29px;
     }

     .header-menu__link {
          font-size: 18px;
     }

     .header-menu-sub__item {
          padding: 10px 0;
     }

     main {
          padding: 54px 0 0;
     }

     footer {
          padding: 24px 0 15px;
     }

     .footer-logo {
          max-width: 58px;
     }

     .footer-row__item {
          width: 100%;
          margin: 0 0 25px;
     }

     .footer-menu__link {
          line-height: 40px;
     }

     .main-slide-section {
          margin: 20px 0 0;
     }

     .main-slide-info {
          bottom: 13px;
          padding: 10px 11px;
          margin: 0 15px 0 0;
     }

     .main-slide-info__title {
          font-size: 14px;
          line-height: 24px;
     }

     .about-us-row__img {
          width: 100%;
     }

     .main-title {
          font-size: 20px;
          margin: 0 0 20px;
     }

     .programs-card {
          padding: 25px 18px 18px;
     }

     .programs-card__title {
          margin: 20px 0 10px;
     }

     .carousel__button.is-prev,
     .carousel__button.is-next {
          top: 53%;
     }

     .bread-crumbs {
          margin: 15px 0 10px;
     }

     .information-page-img,
     .declaration-page__img {
          width: 100%;
          margin: 0 0 22px;
     }

     .about-us-page-row{
        display: flex;
        flex-direction: column-reverse;
     }

     .about-us-page-row__img{
         width: 100%;
         margin: 22px 0;
     }

     .downloads {
          padding: 25px 0 10px;
     }

     .downloads__link,
     .shopping-links__item {
          padding: 15px 20px;
          font-size: 16px;
     }

     .gallery-box {
          margin: 20px -4px;
     }

     .gallery-box__item {
          width: 33.333%;
          padding: 4px;
     }

     .news-page-card-img,
     .news-page-card-info {
          width: 100%;
     }

     .news-page-card-img {
          margin: 0 0 18px;
     }

     .contacts-accordion__btn {
          padding: 15px 30px 15px 18px;
     }

     .contacts-accordion__des {
          padding: 0 18px 15px 18px;
     }

     .contacts-map {
          height: 250px;
     }

     .structure-accordion__btn {
          font-size: 16px;
     }

     .personnel-management__title {
          margin: 0 0 17px;
     }
}

@media all and (max-width: 480px) {

     .functions-card-row__item,
     .programs-card-row__item,
     .important-links-card-row__item,
     .information-page-card-row__item,
     .declaration-card-row__item,
     .personnel-management-filter__item {
          width: 100%;
     }

     .management-team-link {
          flex-direction: column;
     }

     .management-team-link__info {
          padding: 15px 0 0 5px;
     }
}

@media all and (max-width: 420px) {

     .header-logo,
     .header-logo-gerb {
          max-width: 28px;

     }

     .navigation-section {
          top: 52px;
          height: calc(100vh - 52px);
     }

     .social-icon-item {
          padding: 0 22px 0 0;
     }

     main {
          padding: 52px 0 0;
     }

     .main-slide__item>img {
          min-height: 160px;
          object-fit: cover;
     }

     .gallery-box__item {
          width: 50%;
     }
}

@media all and (max-width: 374px) {

     .header-main-logo__text,
     .header-gerb-logo__text {
          font-size: 6px;
     }
}
